<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:05 +0000">

<link rel="stylesheet" type="text/css" href="../stylesheet.css">
<link rel="start" href="../overview-summary.html">

<title>PHPDoctor (PHPDoctor)</title>

</head>
<body id="package" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../phpdoctor/package-tree.html">Tree</a></li>
<li><a href="../overview-files.html">Files</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../todo-list.html">Todo</a></li>
<li><a href="../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../index.html" target="_top">Frames</a>
<a href="../phpdoctor/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<h1>Namespace PHPDoctor</h1>

<div class="comment"><p><p>Provides the classes necessary to parse PHP source code into an object hierarchy.</p></p></div>

<dl><dt>See:</dt><dd><b><a href="#overview_description">Description</a></b></dd></dl>

<table class="title">
<tr><th colspan="2" class="title">Class Summary</th></tr>
<tr><td class="name"><a href="../phpdoctor/classdoc.html">ClassDoc</a></td><td class="description">Represents a PHP class and provides access to information about the class,
the class' comment and tags, and the members of the class. </td></tr>
<tr><td class="name"><a href="../phpdoctor/doc.html">Doc</a></td><td class="description">Abstract base class of all Doc classes. </td></tr>
<tr><td class="name"><a href="../phpdoctor/executabledoc.html">ExecutableDoc</a></td><td class="description">Represents a PHP function, method (member function) or constructor.</td></tr>
<tr><td class="name"><a href="../phpdoctor/fielddoc.html">FieldDoc</a></td><td class="description">Represents a PHP variable, constant or member variable (field).</td></tr>
<tr><td class="name"><a href="../phpdoctor/methoddoc.html">MethodDoc</a></td><td class="description">Represents a PHP function or method (member function).</td></tr>
<tr><td class="name"><a href="../phpdoctor/phpdoctor.html">PHPDoctor</a></td><td class="description">This class holds the information from one run of PHPDoctor. </td></tr>
<tr><td class="name"><a href="../phpdoctor/packagedoc.html">PackageDoc</a></td><td class="description">Represents a PHP package. </td></tr>
<tr><td class="name"><a href="../phpdoctor/programelementdoc.html">ProgramElementDoc</a></td><td class="description">Represents a PHP program element: global, function, class, interface,
field, constructor, or method. </td></tr>
<tr><td class="name"><a href="../phpdoctor/rootdoc.html">RootDoc</a></td><td class="description">This class holds the information from one run of PHPDoctor. </td></tr>
<tr><td class="name"><a href="../phpdoctor/type.html">Type</a></td><td class="description">Represents a PHP variable type. </td></tr>
</table>

<h1>Namespace PHPDoctor Description</h1>

<div class="comment" id="overview_description"><p><p>Provides the classes necessary to parse PHP source code into an object hierarchy.</p></p></div>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../phpdoctor/package-tree.html">Tree</a></li>
<li><a href="../overview-files.html">Files</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../todo-list.html">Todo</a></li>
<li><a href="../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../index.html" target="_top">Frames</a>
<a href="../phpdoctor/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>